## ros-melodic-abb-irb2400-moveit-config 1.3.1

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(abb_irb2400_moveit_config)

find_package(catkin REQUIRED)

catkin_package()

install(DIRECTORY launch DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})
install(DIRECTORY config DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION})

=== debian/changelog ===
ros-melodic-abb-irb2400-moveit-config (1.3.1-1stretch) stretch; urgency=high

  * Update maintainers (#139 <https://github.com/ros-industrial/abb/issues/139>)
  * Contributors: gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Sep 2019 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.3.0-1stretch) stretch; urgency=high

  * remove reference to source build and rebase to indigo devel.
  * kinetic-devel release of ros-industrial/abb
  * Contributors: Austin Deric

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 26 May 2017 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.2.1-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.2.0-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 05 Jun 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.1.9-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 06 Apr 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.1.8-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 05 Apr 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.1.7-1stretch) stretch; urgency=high

  * Merged hydro branch
    - Updated CHANGELOG.rst and package.xml files
  * Fix incorrect maintainer email in manifests. Fix #65 <https://github.com/Levi-Armstrong/abb/issues/65>.
  * Contributors: Levi Armstrong, Shaun Edwards, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 31 Mar 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.1.6-1stretch) stretch; urgency=high

  * Fix typos and links in CHANGELOG.rst
  * Contributors: Levi Armstrong

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.1.5-1stretch) stretch; urgency=high

  * moveit_cfg: make warehouse db location user configurable.
    Fix #58 <https://github.com/ros-industrial/abb/issues/58>.
    Released MoveIt configuration packages are installed in non-writable
    locations most of the time. Starting demo.launch or any other launch
    file that starts the mongodb wrapper script results in a 'Permission
    denied' error, as it cannot create the database in those directories.
    These changes allow the user to configure an alternative location
    for the mongodb database by using the db_path argument.
    Essentially a backport of the fix in ros-planning/moveit_setup_assistant #103 <https://github.com/ros-planning/moveit_setup_assistant/issues/103>.
    These fixes have been applied to both the new and the deprecated MoveIt
    configuration packages.
  * Contributors: gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.1.4-1stretch) stretch; urgency=high

  * Merged release artifacts from hydro branch
  * irb2400_moveit_cfg: add missing run_depend on ikfast plugin. Fix #53 <https://github.com/ros-industrial/abb/issues/53>.
  * Contributors: Shaun Edwards, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sat, 13 Dec 2014 23:00:00 -0000

ros-melodic-abb-irb2400-moveit-config (1.1.3-1stretch) stretch; urgency=high

  * Bump versions.
  * irb2400: update MoveIt config to use IKFast plugin.
  * irb2400: (re)add plan execution support to MoveIt package.
  * irb2400: add basic (regenerated) MoveIt package.
    Regenerated package, updated version of the irb_2400_moveit_config.
    This uses the files from the abb_irb2400_support package.
    Note: acceleration limits are identical to those specified in the
    old irb_2400_moveit_config package (ie: 1.0 m/s^2), which should
    be updated to more realistic values.
  * Contributors: gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Thu, 04 Sep 2014 22:00:00 -0000

=== debian/control ===
Source: ros-melodic-abb-irb2400-moveit-config
Section: misc
Priority: extra
Maintainer: Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/abb_irb2400_moveit_config
Standards-Version: 3.9.2

Package: ros-melodic-abb-irb2400-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-abb-irb2400-moveit-plugins, ros-melodic-abb-irb2400-support, ros-melodic-industrial-robot-simulator, ros-melodic-joint-state-publisher, ros-melodic-moveit-planners-ompl, ros-melodic-moveit-ros-move-group, ros-melodic-moveit-ros-visualization, ros-melodic-moveit-simple-controller-manager, ros-melodic-robot-state-publisher, ros-melodic-xacro
Description: MoveIt package for the ABB IRB 2400.
 An automatically generated package with all the configuration and launch files for using the ABB IRB 2400 with the MoveIt Motion Planning Framework.
